package com.fjhx.scheduling.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.entity.scheduling.StockSchedulingTest;
import com.fjhx.params.stock.StockSchedulingTestVo;
import com.fjhx.base.BaseService;

import java.util.Map;

/**
 * <p>
 * 仓库 服务类
 * </p>
 *
 * @author ${author}
 * @since 2022-08-12
 */
public interface StockSchedulingTestService extends BaseService<StockSchedulingTest> {

    Page<StockSchedulingTest> getPage(Map<String, String> condition);

    void add(StockSchedulingTestVo stockSchedulingTestVo);

    void edit(StockSchedulingTestVo stockSchedulingTestVo);

    void delete(StockSchedulingTestVo stockSchedulingTestVo);

}
